.footer {    
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #09bef1;
    margin-bottom: 30px;
    color: #fff;
    padding-bottom: 15px;
}

.footer .footer-container {
    padding-top: 20px;
    padding-bottom: 0px;
    border-style: none;
    border-top-width: 0px;    
    border-bottom-width: 0px;    
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 14px;
    margin-bottom: 10px;
    color: #132f7e;
}

.footer-container.mobile {
    margin-top: 0px;
}

.footer .title {    
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    padding: 50px 0;
}

.footer .be-part {
    margin-right: 0px;
    margin-left: 0px;
    padding: 35px 0px;
    /*border-top: 2px solid #333;*/
    border-bottom: 1px solid #fff;
    display: flex;
}

.footer .be-part > .logo{    
    display: flex;
    align-items: center;
    float: none;
    height: auto;
}

.footer .be-part .info {
    margin-top: 0px;
}

.footer img { 
    max-height: 70px;    

}

.copyright {    
    font-size: 12px;
    font-family: 'Roboto Condensed';
    line-height: 25px;    
}

.copyright a {    
    font-size: 12px;
    font-family: 'Roboto Condensed';
    color: #fff;    
    opacity: 1;
    text-decoration: none;
}

.copyright a:hover {    
    opacity: 0.8;
}